// Copyright Epic Games, Inc. All Rights Reserved.

#include "COMP250_1_2101327_AIGameMode.h"
#include "COMP250_1_2101327_AICharacter.h"
#include "UObject/ConstructorHelpers.h"

ACOMP250_1_2101327_AIGameMode::ACOMP250_1_2101327_AIGameMode()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnBPClass(TEXT("/Game/ThirdPerson/Blueprints/BP_ThirdPersonCharacter"));
	if (PlayerPawnBPClass.Class != NULL)
	{
		DefaultPawnClass = PlayerPawnBPClass.Class;
	}
}
